Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/33037/?format=api
{ "ob_id": 33037, "uuid": "f19d3640852647a2989b9ca6d91143c9", "title": "weather@home model running on climateprediction.net", "abstract": "The weather@home model uses the Hadley Centre atmosphere only model version 3 with improved physics (HadAM3P) as a global driving model at N96 resolution, (1.25 x 1.875 degrees resolution, 19 levels) with 15 minutes timestep for dynamics. One-way nested within this is the Hadley Centre regional model (HadRM3P) run at high resolution. This is the regional model used in PRECIS experiments by the Met Office and in all weather@home experiments.\n\nIn this experiment it has 0.44 x 0.44 degrees resolution with a rotated pole to achieve approx. 50 km x 50 km resolution on 19 levels over South Asia. More info on https://www.climateprediction.net/education/climate-science/models-used/ and validation analysis of the weather@home system can be found in Massey et al 2015 https://doi.org/10.1002/qj.2455, and Guillod et al 2017 https://doi.org/10.5194/gmd-10-1849-2017.", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [] }